/* CSS Document */

/* ######################################################################################## */


/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #5a8d9d;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5a8d9d), to(#5a8d9d));
	background-image: -webkit-linear-gradient(bottom, #5a8d9d, #5a8d9d);
	background-image: -moz-linear-gradient(top, #5a8d9d, #5a8d9d);
	background-image: -ms-linear-gradient(top, #5a8d9d, #5a8d9d);
	background-image: -o-linear-gradient(top, #5a8d9d, #5a8d9d);
	background-image: linear-gradient(top, #5a8d9d, #5a8d9d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5a8d9d, endColorstr=#5a8d9d);
	clear: both;
	margin: 0 auto;
	position:absolute;
	left:300px;
	right:0px;
	top:0px;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #010101;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 12em;
	width: auto;
}

.menu a {
	color: #ffffff;
	!cursor: pointer;
	display: block;
	font-family: 'EFT_Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 1.9em 0 1.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	border-left:1px solid #ffffff;
}


.menu a:last-child{
!border:none;	
}

.menu a:hover {
	background-color: #8b827d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8b827d), to(#8b827d));
	background-image: -webkit-linear-gradient(top, #8b827d, #8b827d);
	background-image: -moz-linear-gradient(top, #8b827d, #8b827d);
	background-image: -ms-linear-gradient(top, #8b827d, #8b827d);
	background-image: -o-linear-gradient(top, #8b827d, #8b827d);
	background-image: linear-gradient(top, #8b827d, #8b827d);
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8b827d, endColorstr=#8b827d);
}

ul.menu > li:hover {
	background-color: #8b827d;
	!color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a,
.menu .current-menu-parent a,
.menu .current_page_ancestor a
{
	background: transparent;
	background-color: transparent;
	!font-weight:bold;
	color:#4f3b31;
	background-image: none;
}

.menu .current-menu-item .sub-menu .sub-menu a,
.menu .current-page-ancestor .sub-menu a
{
	font-weight:normal;
}

.menu .current_page_item ,
.menu .current-menu-item ,
.menu .current-menu-parent,
.menu .current_page_ancestor {
color:#4f3b31;
}

.sub-menu .current_page_item a,
.sub-menu .current-menu-item a,
.sub-menu .current-menu-parent a {
	color:#ffffff;
}



.sub-menu li .sub-menu li a
{
	color:#000000;
	font-weight:normal;
}

.sub-menu li .sub-menu .current_page_item a
{
	color:#ffffff;
	font-weight:bold;

}

.sub-menu .current_page_item ,
.sub-menu .current-menu-item ,
.sub-menu .current-menu-parent {
	background: #5a8d9d;
	background-color: #5a8d9d;
	border-bottom:none
}


.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

/*.menu li li {
	background: #ffff00;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}
*/
ul .sub-menu  li {
	!background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-family: 'EFT_Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}


.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}


/* ############################################################################## */

/* change the hp to icon */
.menu li.menu-item-66 a {
	background: url(images/icon_menu_hp.png) ;
	background-repeat:no-repeat;
	width:80px;
	padding:0;
}

@media screen and (max-width: 650px) {
	
	.menu li.menu-item-66 a {
		background:none;
		width:100%;
	}
}